SSToolkitResources.bundle from Cocoapods #187

Closed
aleufms opened this Issue Jun 25, 2013 · 4 comments

3 participants

@aleufms

Install through cocoapods does not include SSToolkitResources.bundle

@soffes
Owner

What version of Cocoapods are you using?

@aleufms

pod --version
0.20.2

@soffes
Owner

This is a Cocoapods issue. They broke support for SSToolkit in 0.20.0. cc @alloy

@soffes soffes referenced this issue Jun 25, 2013
Closed

Added subspecs #184

@alloy

We don’t support any lib specifically, we just improve overall support. If that means some libs no longer work at some point, then that’s a real pity, but it’s the way it is with finite resources.

@soffes soffes added a commit that closed this issue Jun 25, 2013
@soffes SSToolkit will no longer support Cocoapods.
Fixes #187. Fixes #175. Fixes #167. Fixes #152.
db62ea0
@soffes soffes closed this in db62ea0 Jun 25, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment